.filter{
    &-sect1{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 12px;
        &-letrag{
            p:nth-child(1){
                font-weight: bold;
                font-size: 25px;
                padding-bottom: 6px;
            }
            p:nth-child(2){
                font-size: 11px;
                color: gray;
            }
        }
        &-letrap{
            display: flex;
            p:nth-child(1){
                font-size: 12px;
                padding-right: 5px;
            }
            p:nth-child(2){
                font-size: 12px;
                font-weight: bold;
            }
        }
    }
    &-sect2{
        ul{
            display: flex;
            list-style: none;
            li{
                margin-right: 20px;
                button{
                    padding: 12px;
                    border-radius: 18px;
                    border: 0;
                    p{
                        font-size: 11px;
                    }
                }
            }
        }
    }
}